<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.core.jupyter.actions.convert.ConvertAction com.intellij.jupyter.core.core.impl.actions.NotebookCellsContents loadContents(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.actions.convert.ConvertAction void writeContents(com.intellij.openapi.vfs.VirtualFile, com.intellij.jupyter.core.core.impl.actions.NotebookCellsContents, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.actions.convert.ConvertAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
